Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.

Bug 5125

Summary: Upgrade fails.
Product: [Retired] Red Hat Linux Reporter: Kjartan Maraas <kmaraas>
Component: anacondaAssignee: Brock Organ <borgan>
Status: CLOSED CURRENTRELEASE QA Contact:
Severity: high Docs Contact:
Priority: medium    
Version: 7.1   
Target Milestone: ---   
Target Release: ---   
Hardware: i386   
OS: Linux   
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2000-06-28 19:05:01 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:

Description Kjartan Maraas 1999-09-14 12:47:12 UTC
When I try to upgrade from 6.0.50 to the latest iso from
gribble, it just hangs after saying: "Searching for Red Hat
Linux installations"

The same happened when I tried to upgrade from 6.0 to the
first beta.

First console shows:

error opening security policy file
/usr/X11R6/lib/X11/xserver/SecurityPolicy

Glib-WARNING **: getpwuid_r(): failed due to: No such user
0.
Traceback (innermost last):
  File "/usr/lib/python1.5/site-packages/gtk.py", line 120,
in __call__
    ret = apply(seld.func, a)
  File "/usr/lib/python1.5/site-packages/gui.py", line 183,
in nextClicked
    self.setScreen (self.currentScreen, self.nextClicked)
  File "/usr/lib/python1.5/site-packages/gui.py", line 216,
in setScreen
    new_screen = screen.getScreen ()
  File
"/mnt/redhat/comps/install/6.1/i386/RedHat/instimage/uuse/lib/python1.5/site-packages/iw/examine.py",
line 30, in getScreen
  File "/usr/lib/python1.5/site-packages/todo.py", line 924,
in upgradeFindRoot
    self.intf.messageWindow(_("Error"), _("Error mounting
%s: %s") %(device, msg))
NameError: device

and on console 4 i get:

<4>VFS: Can't find an ext2 filesystem on dev ide0(3,1)

Comment 1 Kjartan Maraas 1999-11-18 19:59:59 UTC
I'm not 100% sure, but I guess this is the known NTFS bug in the
installer, so this could probably be closed

Kjartan Maraas

Comment 2 Brock Organ 2000-06-13 17:56:48 UTC
does this still occur using 6.2?

Comment 3 Brock Organ 2000-06-28 19:04:59 UTC
this should be fixed in 6.2 ... please reopen if still a problem ... thanks for
your report!